Next: Enter text Up: Xcoral Previous: Copyright

# Editing

If you want to create, read/write files, just type 'xcoral' or 'xcoral filename [filename1, filename2, etc]'. The main editor commands, available from menus, allow you to easily carry out standard files operations and many other facilities.

- Enter text
- Control-panel
- Multiple windows
- Mouse
- Commands
- Mini-buffer
- Erasing text
- Searching
- Mark and region
- Macros
- Undo redo
- Scrolling